<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>35.1.2.1 Venn diagrams</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Venn diagrams
</h3><p>Sets are often represented pictorially by Venn diagrams as in the following figure.</p><p><img src="@@PLUGINFILE@@/35-1-fig-1-Venndiagram.svg" alt="Venn diagram figure" width="233" height="143" class="img-responsive atto_image_button_text-bottom"><br></p><p>

</p><p>Here \(A,B,C,D\) represent sets. The sets \(A,B\) have no items in common so are drawn as non-intersecting regions whilst the sets \(C,D\) have some items in common so are drawn overlapping. In a Venn diagram, the universal set is always represented by a rectangle and sets of interest by area region within this rectangle.</p>
<hr>
<h4 class="HELM_example">Example</h4>
<p>Represent the sets \(A = \{0,1\}\) and \(B = \{0,1,2,3,4\}\) using a Venn diagram.</p>
<h4 class="HELM_solution">Solution</h4>
<p>The elements 0 and 1 are in set \(A\), represented by the small circle in the figure below. The large circle represents set \(B\) and so contains the elements \(0,1,2,3\) and \(4\). A suitable universal set in this case is the set of all integers. The universal set is shown by the rectangle. Note that \(A \subseteq B\).  This is shown in the Venn diagram by \(A\) being completely inside 
\(B\).</p><p><img src="@@PLUGINFILE@@/35-1-fig-2-Venn_diagram.svg" alt="" width="235" height="143" class="img-responsive atto_image_button_text-bottom"><br></p>
<p>Figure: The set \(A\) is contained completely within \(B\).</p>]]></text>
<file name="35-1-fig-1-Venn_diagram (1).svg" path="/" encoding="base64">[encoded data, 7220 characters]</file>
<file name="35-1-fig-1-Venn_diagram.svg" path="/" encoding="base64">[encoded data, 7220 characters]</file>
<file name="35-1-fig-1-Venndiagram.svg" path="/" encoding="base64">[encoded data, 7220 characters]</file>
<file name="35-1-fig-2-Venn_diagram.svg" path="/" encoding="base64">[encoded data, 6128 characters]</file>
<file name="figure1-1.svg" path="/" encoding="base64">[encoded data, 6128 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
